<?xml version='1.0' encoding='UTF-8'?>
<data>
<!--4EC9C58130AD4055ACD77C8B37690BB5--><AD_MESSAGE>
<!--4EC9C58130AD4055ACD77C8B37690BB5-->  <AD_MESSAGE_ID><![CDATA[4EC9C58130AD4055ACD77C8B37690BB5]]></AD_MESSAGE_ID>
<!--4EC9C58130AD4055ACD77C8B37690BB5-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--4EC9C58130AD4055ACD77C8B37690BB5-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--4EC9C58130AD4055ACD77C8B37690BB5-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--4EC9C58130AD4055ACD77C8B37690BB5-->  <VALUE><![CDATA[OBBO_ResetPerYearInactive]]></VALUE>
<!--4EC9C58130AD4055ACD77C8B37690BB5-->  <MSGTEXT><![CDATA[Records in Year Sequence sub-tab are only allowed in case the Sequence do have Reset Per Year flag active]]></MSGTEXT>
<!--4EC9C58130AD4055ACD77C8B37690BB5-->  <MSGTYPE><![CDATA[E]]></MSGTYPE>
<!--4EC9C58130AD4055ACD77C8B37690BB5-->  <AD_MODULE_ID><![CDATA[0AE82B43254E4F89ABEFA67083310061]]></AD_MODULE_ID>
<!--4EC9C58130AD4055ACD77C8B37690BB5-->  <ISINCLUDEINI18N><![CDATA[N]]></ISINCLUDEINI18N>
<!--4EC9C58130AD4055ACD77C8B37690BB5--></AD_MESSAGE>

<!--662A4A5BE8B3423DAA260D01DEEABB5C--><AD_MESSAGE>
<!--662A4A5BE8B3423DAA260D01DEEABB5C-->  <AD_MESSAGE_ID><![CDATA[662A4A5BE8B3423DAA260D01DEEABB5C]]></AD_MESSAGE_ID>
<!--662A4A5BE8B3423DAA260D01DEEABB5C-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--662A4A5BE8B3423DAA260D01DEEABB5C-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--662A4A5BE8B3423DAA260D01DEEABB5C-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--662A4A5BE8B3423DAA260D01DEEABB5C-->  <VALUE><![CDATA[OBBO_UnableToCreateSequence]]></VALUE>
<!--662A4A5BE8B3423DAA260D01DEEABB5C-->  <MSGTEXT><![CDATA[Unable to create new sequence.]]></MSGTEXT>
<!--662A4A5BE8B3423DAA260D01DEEABB5C-->  <MSGTYPE><![CDATA[E]]></MSGTYPE>
<!--662A4A5BE8B3423DAA260D01DEEABB5C-->  <AD_MODULE_ID><![CDATA[0AE82B43254E4F89ABEFA67083310061]]></AD_MODULE_ID>
<!--662A4A5BE8B3423DAA260D01DEEABB5C-->  <ISINCLUDEINI18N><![CDATA[N]]></ISINCLUDEINI18N>
<!--662A4A5BE8B3423DAA260D01DEEABB5C--></AD_MESSAGE>

<!--91FB0A01360541DD94B275BC2D8EFB1D--><AD_MESSAGE>
<!--91FB0A01360541DD94B275BC2D8EFB1D-->  <AD_MESSAGE_ID><![CDATA[91FB0A01360541DD94B275BC2D8EFB1D]]></AD_MESSAGE_ID>
<!--91FB0A01360541DD94B275BC2D8EFB1D-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--91FB0A01360541DD94B275BC2D8EFB1D-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--91FB0A01360541DD94B275BC2D8EFB1D-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--91FB0A01360541DD94B275BC2D8EFB1D-->  <VALUE><![CDATA[OBBO_UnableToRetrieveSequence]]></VALUE>
<!--91FB0A01360541DD94B275BC2D8EFB1D-->  <MSGTEXT><![CDATA[Couldn't retrieve any sequence.]]></MSGTEXT>
<!--91FB0A01360541DD94B275BC2D8EFB1D-->  <MSGTYPE><![CDATA[E]]></MSGTYPE>
<!--91FB0A01360541DD94B275BC2D8EFB1D-->  <AD_MODULE_ID><![CDATA[0AE82B43254E4F89ABEFA67083310061]]></AD_MODULE_ID>
<!--91FB0A01360541DD94B275BC2D8EFB1D-->  <ISINCLUDEINI18N><![CDATA[N]]></ISINCLUDEINI18N>
<!--91FB0A01360541DD94B275BC2D8EFB1D--></AD_MESSAGE>

<!--D785C8C4024A4B7CB76C3B881EA16989--><AD_MESSAGE>
<!--D785C8C4024A4B7CB76C3B881EA16989-->  <AD_MESSAGE_ID><![CDATA[D785C8C4024A4B7CB76C3B881EA16989]]></AD_MESSAGE_ID>
<!--D785C8C4024A4B7CB76C3B881EA16989-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--D785C8C4024A4B7CB76C3B881EA16989-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--D785C8C4024A4B7CB76C3B881EA16989-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--D785C8C4024A4B7CB76C3B881EA16989-->  <VALUE><![CDATA[OBBO_SequenceYearRecordsFound]]></VALUE>
<!--D785C8C4024A4B7CB76C3B881EA16989-->  <MSGTEXT><![CDATA[Reset Per Year flag cannot be deactivated, as Year Sequence records where found. Please delete them first.]]></MSGTEXT>
<!--D785C8C4024A4B7CB76C3B881EA16989-->  <MSGTYPE><![CDATA[E]]></MSGTYPE>
<!--D785C8C4024A4B7CB76C3B881EA16989-->  <AD_MODULE_ID><![CDATA[0AE82B43254E4F89ABEFA67083310061]]></AD_MODULE_ID>
<!--D785C8C4024A4B7CB76C3B881EA16989-->  <ISINCLUDEINI18N><![CDATA[N]]></ISINCLUDEINI18N>
<!--D785C8C4024A4B7CB76C3B881EA16989--></AD_MESSAGE>

<!--DE375EDCF5CF438D8F5B7324FA304443--><AD_MESSAGE>
<!--DE375EDCF5CF438D8F5B7324FA304443-->  <AD_MESSAGE_ID><![CDATA[DE375EDCF5CF438D8F5B7324FA304443]]></AD_MESSAGE_ID>
<!--DE375EDCF5CF438D8F5B7324FA304443-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--DE375EDCF5CF438D8F5B7324FA304443-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--DE375EDCF5CF438D8F5B7324FA304443-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--DE375EDCF5CF438D8F5B7324FA304443-->  <VALUE><![CDATA[OBBO_SEQ_YEAR_SEQ_YEAR]]></VALUE>
<!--DE375EDCF5CF438D8F5B7324FA304443-->  <MSGTEXT><![CDATA[The year already exists for this sequence. It can't be created again.]]></MSGTEXT>
<!--DE375EDCF5CF438D8F5B7324FA304443-->  <MSGTYPE><![CDATA[E]]></MSGTYPE>
<!--DE375EDCF5CF438D8F5B7324FA304443-->  <AD_MODULE_ID><![CDATA[0AE82B43254E4F89ABEFA67083310061]]></AD_MODULE_ID>
<!--DE375EDCF5CF438D8F5B7324FA304443-->  <ISINCLUDEINI18N><![CDATA[N]]></ISINCLUDEINI18N>
<!--DE375EDCF5CF438D8F5B7324FA304443--></AD_MESSAGE>

</data>
